* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(220,76,36, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.lag-900_gscig:after { display: table; content: ''; clear: both; }

.emuk-20_gpk { clear: both; }

.ddjjv_911__ju { width: 1000px; margin: 0 auto; }


.j_681__mav
{
	display: block;
}

.j_681__mav:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ddjjv_911__ju
{
	margin-top: 70px;
}

.tge_121-hreu 
{
	display: table;
	position: relative;
}



.p_169-acqd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.p_169-acqd > a
{
	display: block;
	float: left;
}

.p_169-acqd > a.shb-683_wztye
{
	margin-right: 10px;
}

.p_169-acqd > a.nqkjo_541-yt
{
	margin-right: 10px;
}


.p_169-acqd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.p_169-acqd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.p_169-acqd > a.shb-683_wztye > div > span
{
	background-image: url(../images/FB.png);
}

.p_169-acqd > a.nqkjo_541-yt > div > span
{
	background-image: url(../images/X.png);
}

.p_169-acqd > span.dfdz_743-qst
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.slich_767__wmer 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.p_337__ksg { background-color: #171717; }

.p_337__ksg .fe_475-gfj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.p_337__ksg .zug_670-mfeat { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.p_337__ksg .zug_670-mfeat > .w-419_tojf
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.zug_670-mfeat .hbbrm_40__djd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(220,76,36, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hbq_313__e
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hbq_313__e > .nsv_171-is 
{
	float: right;
}


.hbq_313__e > .nsv_171-is > .wehf-375_eldi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hbq_313__e > .nsv_171-is > .wehf-375_eldi.active > .vnrky_74__bpfj
{
	visibility: visible;
}

.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li
{
	display: block;
}

.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a:hover
{
	color: rgba(220,76,36, 1);
	background: #f0f0f0;
}


.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a > .cbh-991_uay
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a > .cbh-991_uay > .ytabc-104_y
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a:hover > .cbh-991_uay > .ytabc-104_y
{
	 
}

.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a > .cbh-991_uay > .ytabc-104_y > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a > .ribg_70-i
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a:hover > .ribg_70-i
{
	text-decoration: underline;
}




.nsv_171-is > .wehf-375_eldi > .j_991-ayha
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.nsv_171-is > .wehf-375_eldi.active > .j_991-ayha
{
	background: #f5f5f5;
}


.nsv_171-is > .wehf-375_eldi > .j_991-ayha > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hbq_313__e .nk_168-fjp
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hbq_313__e .nk_168-fjp > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hbq_313__e .wehf-375_eldi.active .nk_168-fjp > span
{
	color: #171717;
}



.hbq_313__e .bquev-397_iqudh
{
	height: 24px;
	width: 34px;
}

.hbq_313__e .bquev-397_iqudh > .cug-792_uhg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hbq_313__e .wehf-375_eldi.active .bquev-397_iqudh > .cug-792_uhg
{
	border:1px solid #171717;
}

.hbq_313__e .bquev-397_iqudh > .cug-792_uhg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ja_625-gun 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ja_625-gun > .sgm-753_hxn
{
	display: table;
	margin-top: 70px;
}



.ja_625-gun > .sgm-753_hxn > *
{
	display: table-cell;
	vertical-align: middle;
}

.ja_625-gun > .sgm-753_hxn > .dbiz_844__kgeft
{
	width: 440px;
	max-width: 440px;
}

.ja_625-gun > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ja_625-gun > h1 .lppb_621__riicl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ja_625-gun > .ph_419-qe
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dbiz_844__kgeft > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(220,76,36, 1);
}


.dbiz_844__kgeft > .vksgf_647__ap
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vksgf_647__ap.wu_682__gefno
{
	margin-right: 100px;
}


.vksgf_647__ap > h3.qelb_604-ibe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vksgf_647__ap.wu_682__gefno > h3.qelb_604-ibe
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dbiz_844__kgeft > .vksgf_647__ap .f_974-skldb
{
	
}


.vksgf_647__ap .pn_16__sjxd
{
	display: none;
}


.vksgf_647__ap .f_974-skldb.q_454-h
{
	margin-top: 20px;
}

.vksgf_647__ap .f_974-skldb .kgsbj-59_z {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vksgf_647__ap.wu_682__gefno .f_974-skldb .kgsbj-59_z
{
	font-size: 16px;
	font-weight: normal;
}



.vksgf_647__ap .f_974-skldb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vksgf_647__ap.wu_682__gefno .f_974-skldb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vksgf_647__ap .f_974-skldb .xbwb_312__ahf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vksgf_647__ap.wu_682__gefno .f_974-skldb .xbwb_312__ahf
{
	max-width: 384px;
	font-size:16px;
}

.vksgf_647__ap .hba-250_each {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vksgf_647__ap.wu_682__gefno .hba-250_each 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.f-736_s
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.f-736_s > .oajju_442__batd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.f-736_s > .oajju_442__batd.hwkt_764__mzc
{
	right: -10px;
	top:-10px;
}

.f-736_s > .oajju_442__batd.ffon_890__iw
{
	top:0px;
	right: -20px;
}

.f-736_s > .oajju_442__batd > .c_67__z
{
	display: table-cell;
	vertical-align: middle;
}


.f-736_s > .oajju_442__batd .jt_585__tdfzi
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.f-736_s > .oajju_442__batd .y_488__a
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.be-28_em > .f-736_s > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ja_625-gun > .sgm-753_hxn > .m_248-fvcim
{
	width: 280px;
}


.m_248-fvcim > .e_774__rhhvv
{
    font-size: 16px;
    line-height: 180%;
}


.m_248-fvcim > .e_774__rhhvv > b, .m_248-fvcim > .e_774__rhhvv > h2, .m_248-fvcim > .e_774__rhhvv > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.m_248-fvcim > .e_774__rhhvv > ol
{
	padding-left: 20px;
}


main
{
	
}


.ehsjk_704__cdntf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.vtyaa_319__dhsbp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.vtyaa_319__dhsbp > li
{
	display: inline-block;
}

.vtyaa_319__dhsbp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(220,76,36, 1);
}

.vtyaa_319__dhsbp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.vtyaa_319__dhsbp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.vtyaa_319__dhsbp > li.active > a
{
	color: #545454;
}




.dtibg_268-ajsd 
{ 
	margin-bottom: 50px; 

}



.dtibg_268-ajsd > .ake_798__uf
{
	 padding: 30px;
	overflow: hidden;
}


.dtibg_268-ajsd > .ake_798__uf:after { display: table; content: ''; clear: both; }




.dtibg_268-ajsd h1 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dtibg_268-ajsd h1 .lppb_621__riicl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dtibg_268-ajsd h2 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dtibg_268-ajsd h2:first-child
{
	padding-top: 0px;
}

.dtibg_268-ajsd .ake_798__uf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dtibg_268-ajsd .ake_798__uf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dtibg_268-ajsd h2:first-child
{
	padding-top: 0px;
	color: rgba(220,76,36, 1); 
}


.dtibg_268-ajsd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dtibg_268-ajsd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dtibg_268-ajsd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ake_798__uf ul { margin-top: 12px; }


.ake_798__uf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ake_798__uf ul.clear > li, .ake_798__uf ol.clear > li 
{
	clear: both;
}

.ake_798__uf ul.clear > li:after, .ake_798__uf ol.clear > li:after { display: block; content: ''; clear: both; }


.ake_798__uf ul.tnl-447_h
{
	margin-top: 0px !important;
}

.ake_798__uf ul.tnl-447_h > li 
{
	margin-left: 0px !important;
}

.ake_798__uf ol { margin-left: 20px; margin-top: 12px; }

.ake_798__uf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ake_798__uf ul.list-recomend
{
	
}

.ake_798__uf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ake_798__uf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ake_798__uf ul.list-recomend > li .dscr_img .date, .ake_798__uf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ake_798__uf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ake_798__uf .hvfa_763__flir > .j_868-d
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ake_798__uf .hvfa_763__flir > .m_655-ha
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(220,76,36, 1);
}


.dtibg_268-ajsd > .ake_798__uf.ehsjk_704__cdntf.nuz_810__g 
{
	margin-bottom: 50px;
}


.dtibg_268-ajsd > .ake_798__uf.ehsjk_704__cdntf.nuz_810__g h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(220,76,36, 1);
}


.nuz_810__g table.gcr-554_yhvjg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nuz_810__g table.gcr-554_yhvjg tfoot td b
{
	text-align: center;
}


.nuz_810__g table.gcr-554_yhvjg td
{
	width: 50%;
}


.dtibg_268-ajsd table { border-collapse: separate; border-spacing: 3px; }

.dtibg_268-ajsd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dtibg_268-ajsd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gcr-554_yhvjg
{
	width: 100%;
}

table.gcr-554_yhvjg td
{
	padding: 0;
}

table.gcr-554_yhvjg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gcr-554_yhvjg a:hover
{
	background: rgba(220,76,36, 1);
	color: white;
}


table.ic-309_hgcb
{
	width: 100%;
}


table.ic-309_hgcb th
{
	text-align: left;
	font-weight: bold;
}

table.ic-309_hgcb th.bp_371-zgiz
{
	max-width: 200px;
}
table.ic-309_hgcb th.juej-603_q
{
	max-width: 100px;
}
table.ic-309_hgcb th.glr-965_az
{
	
}

table.ic-309_hgcb td
{
	padding: 5px 10px;
}

table.ic-309_hgcb tr.ga_278__deno td
{
	font-weight: bold;
	border-top: 2px solid rgba(220,76,36, 1);
	border-bottom: 2px solid rgba(220,76,36, 1);
}

table.ic-309_hgcb tr.ga_278__deno td:first-child
{
	border-left: 2px solid rgba(220,76,36, 1);
}

table.ic-309_hgcb tr.ga_278__deno td:last-child
{
	border-right: 2px solid rgba(220,76,36, 1);
}

table.ic-309_hgcb tr:hover td
{
	background-color: rgba(220,76,36, 0.2);
}

table.ic-309_hgcb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.slxrh_553-brnf.zhb-415_e
{ 
	margin-bottom: 50px; 

}


.slxrh_553-brnf.zhb-415_e h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.g_61__efy
{
	padding: 30px;
}


.slxrh_553-brnf ul
{
	display: block;
}

.slxrh_553-brnf ul.tnl-447_h > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.slxrh_553-brnf ul.tnl-447_h > li:after
{ display: table; content: ''; clear: both; }



.slxrh_553-brnf ul.tnl-447_h > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.slxrh_553-brnf ul.tnl-447_h > li:not(:last-child)
{
	padding-top: 30px;
}


.slxrh_553-brnf ul.tnl-447_h > li:last-child, .slxrh_553-brnf.fon_592__dbfx .ake_798__uf ul > li:last-child
{
	margin-bottom: 0px;
}


.slxrh_553-brnf ul.tnl-447_h > li .cb-189_dxbx
{
	margin-bottom: 12px;
}

.slxrh_553-brnf ul.tnl-447_h > li .cb-189_dxbx > i
{
	font-size: 18px;
	font-style: italic;
}

.slxrh_553-brnf ul.tnl-447_h > li .ecb_404__i
{
	float: left;
}


.slxrh_553-brnf ul.tnl-447_h > li .ecb_404__i img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.slxrh_553-brnf ul.tnl-447_h > li .ibhi_352-hae
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.slxrh_553-brnf ul.tnl-447_h > li .item_rev
{
	display: none;
}

.slxrh_553-brnf .owcd_384__p
{
	margin-top: 20px;
	text-align: center;
}



.slxrh_553-brnf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gdx_235__fa.zhb-415_e
{ 
	margin-bottom: 50px; 

}

.gdx_235__fa.zhb-415_e h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gdx_235__fa.zhb-415_e ul
{
	display: table;
	width: 100%;
}

.gdx_235__fa.zhb-415_e ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gdx_235__fa.fon_592__dbfx .ake_798__uf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gdx_235__fa ul > li:last-child, .gdx_235__fa.fon_592__dbfx .ake_798__uf ul > li:last-child
{
	margin-bottom: 0px;
}


.gdx_235__fa ul > li .aifs_11-yx
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(220,76,36, 1);
}


.gdx_235__fa ul > li .mwg-735_jg
{
	overflow: hidden;
    border: 2px solid rgba(220,76,36, 1);
}

.gdx_235__fa ul > li .mwg-735_jg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gdx_235__fa ul > li .eqljo_54-cbyzr
{
	margin-bottom: 12px;
}

.gdx_235__fa ul > li .t_468__fqa
{
	color: #777777;
}



.gdx_235__fa .cwiof-776_x
{
	margin-top: 20px;
	text-align: center;
}




.a_294-kd 
{ 
	margin-bottom: 50px;
}

.a_294-kd .o_572-rind:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.a_294-kd .o_572-rind 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.a_294-kd .o_572-rind img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.a_294-kd .sjj_44-g 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.a_693-fu
{
	display: block;
	line-height: 130%;

}

.a_693-fu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.a_693-fu > div > dt
{
	display:inline-block;
}

.a_693-fu > div > dd
{
	display:inline;
}

.a_294-kd .aonzf-426_na
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.a_294-kd h2 
{ 
    color: rgba(220,76,36, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qusqw_95__iba {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(220,76,36, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qusqw_95__iba > .wii-463_evmfp
{
	display: table;
	width: 100%;
}


.qusqw_95__iba > .wii-463_evmfp > *
{
	display: table-cell;
	vertical-align: top;
}


.qusqw_95__iba .f-736_s > img
{
	max-width: 400px;
}



.bvk-478_b 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.s_589__j
{
	display: block;
	margin-right: 40px;
}


.s_589__j li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.s_589__j li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.s_589__j li a:hover
{
	text-decoration: underline;
}

.jhab_725-mx { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jhab_725-mx .b_564__x
{
	display: block;
	text-decoration: none;
}

.jhab_725-mx .b_564__x .lppb_621__riicl
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jhab_725-mx h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jhab_725-mx .imae_25-kjai
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);

}


.imae_25-kjai a
{
	color: #FFFFFF;
	text-decoration: none;
}

.imae_25-kjai a:hover
{
	text-decoration: underline;
}



.jhab_725-mx .efee_85-cj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.jhab_725-mx .o_46__imtmi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.r_971__xok
{
	padding: 30px;
    overflow: hidden;
}


.r_971__xok > .vazp_44__mrxzq
{
	float: right;
	width: 50%;
}

.r_971__xok > .vazp_44__mrxzq > .a-706_uks
{
	padding-left: 20px;
	border-left: 3px solid rgba(220,76,36, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.r_971__xok > .vazp_44__mrxzq > .a-706_uks > .a_693-fu
{
	margin-top: 20px;
}

.r_971__xok > .dzgif-74_npg
{
	float: left;
	width: 50%;
}

.r_971__xok > .dzgif-74_npg form
{
	display: block;
	width: 100%;
}

.r_971__xok > .dzgif-74_npg .f_331-az
{
	margin-top: 20px;
}

.r_971__xok > .dzgif-74_npg .wjqd_530-pkkca
{
	display: none;
}


.r_971__xok > .dzgif-74_npg .f_331-az label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.r_971__xok > .dzgif-74_npg .f_331-az input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.r_971__xok > .dzgif-74_npg .f_331-az textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.r_971__xok > .dzgif-74_npg .f_331-az .hx-354_i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.r_971__xok > .dzgif-74_npg .v-606_g
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(220,76,36, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ddjjv_911__ju { width: 100%; }
	
.p_337__ksg { text-align: center; }
	
	
	
	
.p_337__ksg .zug_670-mfeat
	{
		
		
	}

	
	

	
	
	
	.p_169-acqd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.p_169-acqd > a
{
	
}

	
.p_169-acqd > a.nqkjo_541-yt
{
	margin-right: 0px;
}
	
.p_169-acqd > a > div
{
    width: 24px;
	height: 24px;
}

.p_169-acqd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.p_169-acqd > a.shb-683_wztye > div > span
{
	
}

.p_169-acqd > a.nqkjo_541-yt > div > span
{
	
}


.p_169-acqd > span.dfdz_743-qst
{
	display: none;
}
	

	
	
	.slich_767__wmer
	{
		width: auto;
	}
	
	
	.hbq_313__e
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hbq_313__e > .nsv_171-is > .wehf-375_eldi:not(.active)
	{
		position: relative;
	}
	
	
		.hbq_313__e > .nsv_171-is > .wehf-375_eldi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.nsv_171-is > .wehf-375_eldi > .j_991-ayha
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj
	{
		
		display: none;
	}
	


.hbq_313__e > .nsv_171-is > .wehf-375_eldi.active > .vnrky_74__bpfj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul
{
	display: block;
	max-height:300px;
}

.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li
{
	
}
	
	
.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a > .ribg_70-i
{
	font-size: 14px;	
}
	
	
	
.nsv_171-is > .wehf-375_eldi > .j_991-ayha > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.nsv_171-is > .wehf-375_eldi.active > .j_991-ayha > *
{
	font-size: 16px;
}	
		
.nsv_171-is > .wehf-375_eldi:not(.active) > .j_991-ayha > .nk_168-fjp
{
	display: none;
}
	
	
	
.hbq_313__e .bquev-397_iqudh
{
	width: 24px;
}

.hbq_313__e .bquev-397_iqudh > .cug-792_uhg
{
	width: 24px;
	height: 24px;
}
	
	
.hbq_313__e .wehf-375_eldi:not(.active) .bquev-397_iqudh > .cug-792_uhg
{
	margin-left: 0px;
}

.hbq_313__e .wehf-375_eldi.active .bquev-397_iqudh > .cug-792_uhg
{
	border:1px solid #171717;
}

.hbq_313__e .bquev-397_iqudh > .cug-792_uhg > img
{
	height: 24px;
}
	

.p_337__ksg .zug_670-mfeat > .w-419_tojf
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.zug_670-mfeat .hbbrm_40__djd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hbq_313__e.hwkt_764__mzc
	{
		float: none;
	}
	
.hbq_313__e.hwkt_764__mzc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hbq_313__e .cb-189_dxbx
	{
		line-height: 18px;
	}
	
	.hbq_313__e .bquev-397_iqudh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hbq_313__e .bquev-397_iqudh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ja_625-gun {
    padding: 30px 20px;
	}
	
	.ja_625-gun > .sgm-753_hxn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ja_625-gun > .sgm-753_hxn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ja_625-gun > .sgm-753_hxn > .be-28_em
	{
		padding-top: 10px
	}
	
	.ja_625-gun > .sgm-753_hxn > .dbiz_844__kgeft
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dbiz_844__kgeft > .vksgf_647__ap
	{
		margin: 20px 0px 0px 0px;
	}
	
	.be-28_em > .f-736_s > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ja_625-gun > .sgm-753_hxn > .m_248-fvcim
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ddjjv_911__ju
	{
		margin-top: 30px;
	}
		
	.dtibg_268-ajsd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dtibg_268-ajsd h2 { padding-bottom:20px; }
	.dtibg_268-ajsd > .ake_798__uf
	{
		padding: 20px;
	}

	.dtibg_268-ajsd p + h2 { }
	.dtibg_268-ajsd ul { }
	.dtibg_268-ajsd li { }
	.dtibg_268-ajsd table { width: 100% !important; }
	
	.dtibg_268-ajsd img { max-width: 100% !important; }
	

	.slxrh_553-brnf.zhb-415_e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.slxrh_553-brnf.zhb-415_e h2
	{
		padding-bottom: 20px;
	}
	
	.slxrh_553-brnf.zhb-415_e ul
	{
		display: block;
	}
	
	.slxrh_553-brnf.zhb-415_e ul > li
	{
		display: block;
		width: 100%;
	}
	
	.slxrh_553-brnf.zhb-415_e ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.slxrh_553-brnf ul.tnl-447_h > li > .ecb_404__i
	{
		float: none !important;
	}
	
	.slxrh_553-brnf ul.tnl-447_h > li > .ibhi_352-hae
	{
		padding: 0px;
	}
	
	
		.gdx_235__fa.zhb-415_e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gdx_235__fa.zhb-415_e h2
	{
		padding-bottom: 20px;
	}
	
	.gdx_235__fa.zhb-415_e ul
	{
		display: block;
	}
	
	.gdx_235__fa.zhb-415_e ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gdx_235__fa.zhb-415_e ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gdx_235__fa.zhb-415_e ul > li .ibhi_352-hae
	{
		padding: 0px;
	}
	
	.g_61__efy
	{
		    padding: 20px;
	}
	
	
	.a_294-kd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.a_294-kd h2
	{
		padding-bottom: 20px;
		
	}
	
	.a_294-kd .o_572-rind
	{
		padding: 20px;
	}
	
	.a_294-kd .o_572-rind img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.a_294-kd .aonzf-426_na
	{
		padding-left: 0px;
	}
	
	
	
	
	.qusqw_95__iba
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qusqw_95__iba > .wii-463_evmfp
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wii-463_evmfp > .idut-419_jzqu
	{
		display: block;
	}
	
	.wii-463_evmfp > .hdf-322_f
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wii-463_evmfp > .hdf-322_f > .f-736_s
	{
		
	}
	
	
	.vksgf_647__ap.wu_682__gefno
	{
		margin-right: 0;
	}
	
	
	.vksgf_647__ap.wu_682__gefno .f_974-skldb > input
	{
		max-width: none;
	}
	
	.vksgf_647__ap.wu_682__gefno .hba-250_each
	{
		max-width: none;
	}
	
	
	.f-736_s > .oajju_442__batd.ffon_890__iw
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jhab_725-mx
	{
		text-align: center;
	}
	
	.s_589__j
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.s_589__j li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.s_589__j li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.vtyaa_319__dhsbp
	{
		margin-left: 20px !important;
		
	}
	
	.vtyaa_319__dhsbp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dtibg_268-ajsd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gcr-554_yhvjg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dtibg_268-ajsd > .ake_798__uf.m-629_ae
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ake_798__uf ul.list-recomend > li
{
	display: block;
}
	
.r_971__xok > .dzgif-74_npg
{
	width: 100%;
	float: none;
}
	
.r_971__xok > .vazp_44__mrxzq
{
	width: 100%;
	float: none;
}

.r_971__xok > .vazp_44__mrxzq > .a-706_uks
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.yaxp_676-g, .lp_409-bwgku, .rh_575__ea
{
	
}

body.lp_409-bwgku .ddjjv_911__ju
{
	width: 800px;
}

body.lp_409-bwgku section.ddjjv_911__ju
{
	margin-top: 50px;
}

body.lp_409-bwgku .p_169-acqd > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.lp_409-bwgku .p_169-acqd > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.lp_409-bwgku .p_337__ksg .fe_475-gfj 
{
	margin: 0;
	margin-left: 20px;
}

body.lp_409-bwgku .p_337__ksg .zug_670-mfeat
{
	padding: 10px 0 10px 0px; 
}

body.lp_409-bwgku .zug_670-mfeat .hbbrm_40__djd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.lp_409-bwgku .zug_670-mfeat > .w-419_tojf
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.lp_409-bwgku .hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a > .cbh-991_uay > .ytabc-104_y
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.lp_409-bwgku .hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a > .cbh-991_uay > .ytabc-104_y > img
{
	height: 22px;
}

body.lp_409-bwgku .hbq_313__e .bquev-397_iqudh > .cug-792_uhg
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.lp_409-bwgku .wehf-375_eldi.active .bquev-397_iqudh > .cug-792_uhg
{
	border: none;
}

body.lp_409-bwgku .hbq_313__e .bquev-397_iqudh > .cug-792_uhg > img
{
	height: 24px;
}

body.lp_409-bwgku .ja_625-gun 
{
	padding:50px 0px;
}

body.lp_409-bwgku .vksgf_647__ap > h4.qelb_604-ibe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.lp_409-bwgku .vksgf_647__ap .hba-250_each
{
	border-radius: 0px;
}

body.lp_409-bwgku .f-736_s > .oajju_442__batd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.lp_409-bwgku .f-736_s > .oajju_442__batd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.lp_409-bwgku .f-736_s > .oajju_442__batd .jt_585__tdfzi
{
	top: -20px;
}


body.lp_409-bwgku .f-736_s > .oajju_442__batd .y_488__a
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.lp_409-bwgku .m_248-fvcim
{
	background-color: #FFFFFF;
}


body.lp_409-bwgku .m_248-fvcim > .e_774__rhhvv
{
	padding: 50px 0px;
	border-top: 1px solid rgba(220,76,36, 0.13);
	line-height: 150%;
}

body.lp_409-bwgku .m_248-fvcim > .e_774__rhhvv > div
{
	padding: 0px 30px;
}


body.lp_409-bwgku .m_248-fvcim > .e_774__rhhvv b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.lp_409-bwgku .m_248-fvcim > .e_774__rhhvv h2, body.lp_409-bwgku .m_248-fvcim > .e_774__rhhvv h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(220,76,36, 1);
	text-align: center;
}


body.lp_409-bwgku .gdx_235__fa.zhb-415_e ul > li
{
	padding: 0px 10px 10px 10px;
}


body.lp_409-bwgku .s_589__j
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.lp_409-bwgku .s_589__j ul
{
	display: table;
    margin: 0 auto;
}
body.lp_409-bwgku .s_589__j ul li
{
	line-height: 38px;
}

body.lp_409-bwgku .s_589__j ul li:first-child
{
	margin-left: 0px;
}

body.lp_409-bwgku .s_589__j ul li:last-child
{
	margin-right: 0px;
}

body.lp_409-bwgku .jhab_725-mx
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.lp_409-bwgku .jhab_725-mx .imae_25-kjai
{
	color: #777777; 
}


body.lp_409-bwgku .imgblock
{
	max-width: 740px;
}


body.lp_409-bwgku .vazp_44__mrxzq .imgblock
{
	max-width: 740px;
}

body.lp_409-bwgku .gdx_235__fa ul > li .mwg-735_jg > img
{
	max-width: 224px;
}


body.lp_409-bwgku .qusqw_95__iba .f-736_s > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.lp_409-bwgku .ddjjv_911__ju
{
	width: 100%; 
}

	body.lp_409-bwgku .ja_625-gun {
    padding: 30px 12px;
	}

	body.lp_409-bwgku .m_248-fvcim > .e_774__rhhvv
	{
		padding: 30px 0px;
	}

	body.lp_409-bwgku section.ddjjv_911__ju
	{
		margin-top: 30px;
	}


	body.lp_409-bwgku .dtibg_268-ajsd > .ake_798__uf
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lp_409-bwgku .slxrh_553-brnf.zhb-415_e
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.lp_409-bwgku .gdx_235__fa.zhb-415_e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lp_409-bwgku .a_294-kd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lp_409-bwgku .qusqw_95__iba
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lp_409-bwgku .wii-463_evmfp > .hdf-322_f
	{
		margin-top: 50px;
	}

body.lp_409-bwgku .hbq_313__e .bquev-397_iqudh > .cug-792_uhg
{
	width: 28px;
	height: 28px;
}

body.lp_409-bwgku .hbq_313__e .bquev-397_iqudh > .cug-792_uhg > img
{
	height: 28px;
}
	
	
body.lp_409-bwgku .hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a > .cbh-991_uay > .ytabc-104_y
{
	width: 24px;
    height: 24px;
}


body.lp_409-bwgku .hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a > .cbh-991_uay > .ytabc-104_y > img
{
	height: 24px;
}

	
body.lp_409-bwgku .nsv_171-is > .wehf-375_eldi > .j_991-ayha
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.lp_409-bwgku .hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.lp_409-bwgku .hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.lp_409-bwgku .hbq_313__e > .nsv_171-is > .wehf-375_eldi > .vnrky_74__bpfj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.lp_409-bwgku .s_589__j ul li
{
	line-height: 20px;
}
	
body.lp_409-bwgku .jhab_725-mx
{
	margin-top: 30px;
}

	
body.lp_409-bwgku .gdx_235__fa.zhb-415_e ul > li
{
	padding: 0px;
}

	
}

